Bug-Database: https://github.com/sphinx-contrib/openapi/issues
Bug-Submit: https://github.com/sphinx-contrib/openapi/issues/new
Repository: https://github.com/sphinx-contrib/openapi.git
Repository-Browse: https://github.com/sphinx-contrib/openapi
